# file: $isip/class/asr/GNUmakefile
# version: $Id: GNUmakefile 8581 2002-08-14 16:23:11Z huang $
#
# this make file builds the asr class hierarchy recursively
# 

ISIP_EXCLUDE =

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
